<?php


/**


 * Breadcrumb for subpages


 * call:  get_breadcrumb();


 */


function get_breadcrumb()


{


	echo '<div class="breadcrumb_opt"><ul><li style="display:inline-block"><a href="' . home_url() . '" rel="nofollow">Home</a></li>';


	if (is_category())


	{


		echo "<li class='spacer' style='display:inline-block'> &nbsp;&nbsp;&#187;&nbsp;&nbsp; </li>";


		the_category(' &bull; ');


	}

	if (is_single())


	{


		echo "<li class='spacer' style='display:inline-block'> &nbsp;&nbsp;&#187;&nbsp;&nbsp; </li><li class='single-the-title' style='display:inline-block' >";


		the_title();


		echo "</li>";


	}


    elseif (is_page())


	{


		echo "<li class='spacer' style='display:inline-block'> &nbsp;&nbsp;&#187;&nbsp;&nbsp; </li><li class='br-page-title' style='display:inline-block'>";


		echo the_title();


		echo "</li>";


	}


    elseif (is_search())


	{


		echo "&nbsp;&nbsp;&#187;&nbsp;&nbsp;Search Results for... ";


		echo "<li style='display:inline-block'>";


		echo the_search_query();


		echo "</li>";


	}


	echo "</ul></div>";


}


add_shortcode('breadcrumb-opt', 'get_breadcrumb');

